Subject: Having problem with "make"
From: [email-masked] (Rhea Elliott)

30 Jul 1997 00:43:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win16; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I am a newbie to windows programming.  Just installed cygwin32. 
Compiles working perfectly but, when I run make, I get a lot of frame
messages followed by another message "Probably corrupted stack. I am
running "Minimalist" and using crtdll.dll instead of cygwin.dll.  Would
this have something do do with my problem?  If so, how can I get around
it?

-Thank you for any help you can give me.

	Dana Elliott
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".